Bug 8234 - /usr/lib/gtkhtml не принадлежит пакету
: /usr/lib/gtkhtml не принадлежит пакету
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgtkhtml3)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-16 13:47 by
Modified: 2007-09-20 02:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-16 13:47:23
$ rpm -ql libgtkhtml3 
/usr/lib/gtkhtml/libgnome-gtkhtml-editor-3.6.so 
/usr/lib/libgtkhtml-3.6.so.18 
/usr/lib/libgtkhtml-3.6.so.18.0.2 
 
Если есть какая-то причина быть в каталоге /usr/lib/gtkhtml, то надо 
по крайней мере добавить его в %files
------- Comment #1 From 2005-10-16 14:43:44 -------
Теоретически этим пакетом должен заниматься mhz@, перевешиваю на него.
------- Comment #2 From 2005-10-19 09:31:10 -------
Перевешиваю на текущего мейнтейнера, попытка номер 2.
------- Comment #3 From 2005-10-19 10:56:09 -------
Fixed in libgtkhtml3-3.8.1-alt2.